DevelopersAPI referenceTasksIssues
Remove a label from an issue
Returns the full updated issue (removing an absent label is a no-op).
View as MarkdownAuthorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidlabelId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/issues/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "issue": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8", "number": 0, "title": "string", "description": "string", "stateId": "871bb69c-5872-42b2-88b0-72e9da663aaa", "state": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "name": "string", "type": "backlog", "color": "string", "position": 0 }, "priority": 0, "assigneeId": "665a9750-71bd-4b96-bacd-9efa4ae022dd", "assignee": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b", "name": "string", "email": "string", "created": "2019-08-24T14:15:22Z" }, "creatorId": "688ebf54-d343-4104-8711-82c2feac534a", "parentId": "70850378-7d3c-4f45-91b7-942d4dfbbd43", "cycleId": "811bdbf8-a42f-4f8c-b62e-39c77332ffe1", "estimate": 0, "position": 0, "dueDate": "2019-08-24", "labels": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec", "name": "string", "color": "string" } ], "created": "2019-08-24T14:15:22Z", "modified": "2019-08-24T14:15:22Z", "completedAt": "2019-08-24T14:15:22Z" }}